Last Comment Bug 44328 - Closing the application crashes webclient.
: Closing the application crashes webclient.
Status: VERIFIED FIXED
: crash
Product: Core Graveyard
Classification: Graveyard
Component: Java APIs to WebShell (show other bugs)
: Trunk
: All All
: P3 normal (vote)
: ---
Assigned To: edburns
: Alexei V. Mokeev
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-30 10:43 PDT by edburns
Modified: 2012-04-09 22:27 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description edburns 2000-06-30 10:43:02 PDT
Closing the application crashes webclient.
Comment 1 leger 2000-07-06 03:54:33 PDT
Adding crash keyword
Comment 2 edburns 2000-07-07 11:53:33 PDT
Checked in fix just now.
Comment 3 Vladimir Strigun 2001-10-19 07:28:07 PDT
Verified with: mozilla branch branch Netscape61_RELEASE and blackwood branch 
JAVADEV_6_1_20010831 under Sparc Solaris 2.8, Linux 2.2 SMP and NT 4.0.
Webclient do not crashed.
Comment 4 Alexei V. Mokeev 2001-10-23 04:04:07 PDT
VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.